﻿/* Tabs
----------------------------------*/
/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


.ui-tabs
{
	padding: .1em;
	zoom: 1;
	border: 1px solid #FED273;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
}
.ui-tabs .ui-tabs-nav
{
	list-style: none;
	position: relative;
	padding: .1em .1em 0;
	border-bottom: 1px solid #FED273;
	background-image: url(images/ui-bg_glass_75_e6e6e6_1x400.png);
	background-position: 50% 50%;
	background-repeat: repeat-x;
}
.ui-tabs .ui-tabs-nav li
{
	position: relative;
	float: right;
	border-bottom-width: 0 !important;
	margin: 0 .1em -1px 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	border-top: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
}
.ui-tabs .ui-tabs-nav li a
{
	float: left;
	text-decoration: none;
	padding: .1em 1em;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected
{
	padding-bottom: 1px;
	border-bottom-width: 0;
	background-color: #ffffff;
	border-top: 1px solid #FED273;
	border-right: 1px solid #FED273;
	border-left: 1px solid #FED273;
	
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a
{
	cursor: text;
	color: #FF7E00;
	font-weight: bold;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a
{
	cursor: pointer;
}
/* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel
{
	padding: 1em 1.4em;
	display: block;
	border-width: 0;
	background: none;
}
.ui-tabs .ui-tabs-hide
{
	display: none !important;
}
